TARGET_PATH = ../css-compiled

all: theme.min.css spectre.min.css

theme.min.css: theme.scss
	sassc -t compressed $< $(TARGET_PATH)/$@

spectre.min.css: spectre.scss
	sassc -t compressed $< $(TARGET_PATH)/$@
